import type { TariffFraction } from '$lib/api/dashboard/a76/general_catalogs/tariff-fractions';

export function getTariffFractionDisplayKey(fraction: TariffFraction): string {
	return fraction.code || '-';
}

export function getTariffFractionDisplayFraction(fraction: TariffFraction): string {
	return fraction.fraction || '-';
}
